<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom"><title>Félicie - misc</title><link href="127.0.0.1:8000/" rel="alternate"></link><link href="feeds/misc.atom.xml" rel="self"></link><id>127.0.0.1:8000/</id><updated>2020-03-30T10:20:00+02:00</updated><entry><title>Contact</title><link href="contact.html" rel="alternate"></link><published>2020-03-30T10:20:00+02:00</published><updated>2020-03-30T10:20:00+02:00</updated><author><name>theo</name></author><id>tag:None,2020-03-30:contact.html</id><summary type="html">&lt;p&gt;Contact information&lt;/p&gt;</summary><content type="html">&lt;h1&gt;Contact information&lt;/h1&gt;
&lt;p&gt;felicie : 
theo : contact [ at ] theo-lem.org&lt;/p&gt;</content><category term="misc"></category></entry><entry><title>Legal</title><link href="legal.html" rel="alternate"></link><published>2020-03-30T10:20:00+02:00</published><updated>2020-03-30T10:20:00+02:00</updated><author><name>theo</name></author><id>tag:None,2020-03-30:legal.html</id><summary type="html">&lt;p&gt;Legal information&lt;/p&gt;</summary><content type="html">&lt;p&gt;Pictures, texts and sounds by felicie.
This site is hosted by theo (contact [ at ] theo-lem.org) on OVH VPS.&lt;/p&gt;</content><category term="misc"></category></entry></feed>